DROP TABLE IF EXISTS `bdresstat`;

CREATE TABLE `bdresstat` (
	`sport_code` TEXT NOT NULL,
	`sport_gendatetime` TEXT NOT NULL,
	`sport_sportln` TEXT NOT NULL,
	`event_enddate` INT NOT NULL,
	`event_eventcod` INT NOT NULL,
	`event_eventdesc` TEXT NOT NULL,
	`event_sex` TEXT NOT NULL,
	`event_startdate` INT NOT NULL,
	`event_statuscod` INT NOT NULL,
	`event_statusln` TEXT NOT NULL,
	`phase_phasecode` INT NOT NULL,
	`phase_phaseld` TEXT NOT NULL,
	`phase_phaseorder` INT NOT NULL,
	`phase_pool` INT NOT NULL,
	`evunit_date` INT NOT NULL,
	`evunit_evunitcode` INT NOT NULL,
	`evunit_evunitdesc` TEXT NOT NULL,
	`evunit_statuscod` INT NOT NULL,
	`evunit_statusln` TEXT NOT NULL,
	`evunit_time` TEXT NOT NULL,
	`evunit_venueld` TEXT NOT NULL,
	`evunitinfobd_courtid` INT NOT NULL,
	`evunitinfobd_courtln` TEXT NOT NULL,
	`evunitinfobd_courtsn` TEXT NOT NULL,
	`evunitinfobd_match` INT NOT NULL,
	`evunitinfobd_numgames` INT NOT NULL,
	`evunitinfobd_pg1a` INT NOT NULL,
	`evunitinfobd_pg1b` INT NOT NULL,
	`evunitinfobd_pg2a` INT NOT NULL,
	`evunitinfobd_pg2b` INT NOT NULL,
	`evunitinfobd_scorea` INT NOT NULL,
	`evunitinfobd_scoreb` INT NOT NULL,
	`evunitinfobd_winner` INT NOT NULL,
	`contender_order` INT NOT NULL,
	`person_birthdate` INT NOT NULL,
	`person_ctrycod` TEXT NOT NULL,
	`person_ctryln` TEXT NOT NULL,
	`person_ctrysn` INT NOT NULL,
	`person_heightcm` INT NOT NULL,
	`person_ln` TEXT NOT NULL,
	`person_register` INT NOT NULL,
	`person_sexcod` TEXT NOT NULL,
	`person_sn` TEXT NOT NULL,
	`person_typeln` TEXT NOT NULL,
	`person_weightgr` INT NOT NULL,
	`personevunitstatsbd_bigcombaktw` TEXT NOT NULL,
	`personevunitstatsbd_biggestlead` TEXT NOT NULL,
	`personevunitstatsbd_bigscrwcse` TEXT NOT NULL,
	`personevunitstatsbd_clearwinner` TEXT NOT NULL,
	`personevunitstatsbd_fastestsmash` TEXT NOT NULL,
	`personevunitstatsbd_gamepoints` TEXT NOT NULL,
	`personevunitstatsbd_matchpoints` TEXT NOT NULL,
	`personevunitstatsbd_netwinner` TEXT NOT NULL,
	`personevunitstatsbd_otherswinner` TEXT NOT NULL,
	`personevunitstatsbd_penaltiesnum` TEXT NOT NULL,
	`personevunitstatsbd_pointsg1p1` TEXT NOT NULL,
	`personevunitstatsbd_pointsg1p2` TEXT NOT NULL,
	`personevunitstatsbd_pointsg2p1` TEXT NOT NULL,
	`personevunitstatsbd_pointsg2p2` TEXT NOT NULL,
	`personevunitstatsbd_pointsg3p1` TEXT NOT NULL,
	`personevunitstatsbd_pointsg3p2` TEXT NOT NULL,
	`personevunitstatsbd_ptsscwithse` TEXT NOT NULL,
	`personevunitstatsbd_ptsscwoutse` TEXT NOT NULL,
	`personevunitstatsbd_rallieswon` TEXT NOT NULL,
	`personevunitstatsbd_servicefault` TEXT NOT NULL,
	`personevunitstatsbd_smashwinner` TEXT NOT NULL,
	`evunitinfobd_seeda` TEXT NOT NULL,
	`evunitinfobd_incidencecoda` TEXT NOT NULL,
	`evunitinfobd_incidencelda` TEXT NOT NULL,
	`evunitinfobd_pg3a` TEXT NOT NULL,
	`evunitinfobd_pg3b` TEXT NOT NULL,
	`evunitinfobd_seedb` TEXT NOT NULL,
	`team_ctrycod` TEXT NOT NULL,
	`team_ctryln` TEXT NOT NULL,
	`team_ctrysn` INT NOT NULL,
	`team_ln` TEXT NOT NULL,
	`team_register` INT NOT NULL,
	`team_sexcod` TEXT NOT NULL,
	`team_sn` TEXT NOT NULL,
	`team_typeln` TEXT NOT NULL,
	`teamevunitstatsbd_bigcombaktw` TEXT NOT NULL,
	`teamevunitstatsbd_biggestlead` TEXT NOT NULL,
	`teamevunitstatsbd_bigscrwcse` TEXT NOT NULL,
	`teamevunitstatsbd_clearwinner` TEXT NOT NULL,
	`teamevunitstatsbd_fastestsmash` TEXT NOT NULL,
	`teamevunitstatsbd_gamepoints` TEXT NOT NULL,
	`teamevunitstatsbd_matchpoints` TEXT NOT NULL,
	`teamevunitstatsbd_netwinner` TEXT NOT NULL,
	`teamevunitstatsbd_otherswinner` TEXT NOT NULL,
	`teamevunitstatsbd_penaltiesnum` TEXT NOT NULL,
	`teamevunitstatsbd_pointsg1p1` TEXT NOT NULL,
	`teamevunitstatsbd_pointsg1p2` TEXT NOT NULL,
	`teamevunitstatsbd_pointsg2p1` TEXT NOT NULL,
	`teamevunitstatsbd_pointsg2p2` TEXT NOT NULL,
	`teamevunitstatsbd_pointsg3p1` TEXT NOT NULL,
	`teamevunitstatsbd_pointsg3p2` TEXT NOT NULL,
	`teamevunitstatsbd_ptsscwithse` TEXT NOT NULL,
	`teamevunitstatsbd_ptsscwoutse` TEXT NOT NULL,
	`teamevunitstatsbd_rallieswon` TEXT NOT NULL,
	`teamevunitstatsbd_servicefault` TEXT NOT NULL,
	`teamevunitstatsbd_smashwinner` TEXT NOT NULL,
	`evunitinfobd_isevunitset` TEXT NOT NULL,
	`evunitinfobd_ms1a` TEXT NOT NULL,
	`evunitinfobd_ms1b` TEXT NOT NULL,
	`evunitinfobd_ms2a` TEXT NOT NULL,
	`evunitinfobd_ms2b` TEXT NOT NULL,
	`evunitinfobd_ms3a` TEXT NOT NULL,
	`evunitinfobd_ms3b` TEXT NOT NULL,
	`evunitinfobd_ms4a` TEXT NOT NULL,
	`evunitinfobd_ms4b` TEXT NOT NULL,
	`evunitinfobd_wonmatchesa` TEXT NOT NULL,
	`evunitinfobd_wonmatchesb` TEXT NOT NULL,
	`evunitinfobd_ms5a` TEXT NOT NULL,
	`evunitinfobd_ms5b` TEXT NOT NULL,
	`evunitinfobd_incidencecodb` TEXT NOT NULL,
	`evunitinfobd_incidenceldb` TEXT NOT NULL
) ENGINE = MYISAM ;

